package python-virtinst 0.400.1-2ubuntu1 failed to install/upgrade: subprocess post-installation script returned error exit status 1

Bug #330983 reported by Márcio Santos on 2009-02-18
20
This bug affects 1 person
Affects Status Importance Assigned to Milestone
virtinst (Ubuntu)
Undecided
Unassigned

Bug Description

Installing virt-manager on a clean Jaunty Alpha 4.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-installation script returned error exit status 1
NonfreeKernelModules: nvidia
Package: python-virtinst 0.400.1-2ubuntu1
PackageArchitecture: all
SourcePackage: virtinst
Title: package python-virtinst 0.400.1-2ubuntu1 failed to install/upgrade: subprocess post-installation script returned error exit status 1
Uname: Linux 2.6.28-8-generic i686

Related branches

Márcio Santos (marcio.santos) wrote :
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package virtinst - 0.400.1-2ubuntu2

---------------
virtinst (0.400.1-2ubuntu2) jaunty; urgency=low

  * Fix syntax error in osdict.py. (LP: #330983)

 -- Soren Hansen <email address hidden> Wed, 18 Feb 2009 13:21:01 +0100

Changed in virtinst:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers